<li><strong><em>[&{'sdpjspcklfks.e30'}]</em></strong>
    <table width="100%" >
        <tr>
            <td valign="top" width="3%">27.1</td>
            <td colspan="2" valign="top"><em>[&{'sdpjspcklfks.e31'}</em></td>
        </tr>
        <tr>
            <td valign="top">27.2</td>
            <td colspan="2" valign="top"><em>&{'sdpjspcklfks.e32'}</em></td>
        </tr>
        <tr>
            <td valign="top">27.3.</td>
            <td colspan="2" valign="top"><em>&{'sdpjspcklfks.e33'}</em>
                <ol type="a">
                    <li><em>&{'sdpjspcklfks.e34'}</em></li>
                    <li><em>&{'sdpjspcklfks.e35'}</em></li>
                    <li><em>&{'sdpjspcklfks.e38'}</em></li>
                    <li><em>[&{'sdpjspcklfks.e36'}]</em><br />
                        <em>[&{'sdpjspcklfks.e37'}]</em><br />
                        <em>[&{'sdpjspcklfks.e39'}]</em></li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">27.4</td>
            <td colspan="2" valign="top"><em>&{'sdpjspcklfks.e40'}]</em></td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpjspcklfks.e41'}</strong>
    <table width="100%" >
        <tr>
            <td valign="top" width="3%">28.1</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e42'}</td>
        </tr>
        <tr>
            <td valign="top">28.2</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e43'}</td>
        </tr>
        <tr>
            <td valign="top">28.3.</td>
            <td colspan="2" valign="top"><em>[&{'sdpjspcklfks.e44'}]</em></td>
        </tr>
        <tr>
            <td valign="top">28.4</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e45'}</td>
        </tr>
        <tr>
            <td valign="top">28.5</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e46'}
                <ol type="1">
                    <li>&{'sdpjspcklfks.e47'}</li>
                    <li>&{'sdpjspcklfks.e48'}</li>
                    <li>&{'sdpjspcklfks.e49'}</li>
                    <li>&{'sdpjspcklfks.e50'}</li>
                    <li>&{'sdpjspcklfks.e51'}</li>
                    <li>&{'sdpjspcklfks.e52'}</li>
                    <li>&{'sdpjspcklfks.e53'}</li>
                    <li>&{'sdpjspcklfks.e54'}
                        <ol type="a">
                            <li>&{'sdpjspcklfks.e55'}</li>
                            <li>&{'sdpjspcklfks.e56'}</li>
                        </ol>
                    </li>
                    <li>&{'sdpjspcklfks.e57'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">28.6</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e58'}</td>
        </tr>
        <tr>
            <td valign="top">28.7</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e59'}</td>
        </tr>
        <tr>
            <td valign="top">28.8</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e60'}</td>
        </tr>
        <tr>
            <td valign="top">28.9</td>
            <td colspan="2" valign="top"><em>[&{'sdpjspcklfks.e61'}
                <ol type="a">
                    <li><em>&{'sdpjspcklfks.e62'}</em></li>
                    <li><em>&{'sdpjspcklfks.e63'}</em></li>
                    <li><em>&{'sdpjspcklfks.e64'}</em></li>
                    <li><em>&{'sdpjspcklfks.e65'}</em></li>
                    <li><em>&{'sdpjspcklfks.e66'}</em></li>
                    <li><em>&{'sdpjspcklfks.e67'}</em></li>
                    <li><em>&{'sdpjspcklfks.e68'}</em></li>
                    <li><em>&{'sdpjspcklfks.e69'}]</em></li>
                </ol>
            </em></td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpjspcklfks.e70'}</strong>
    <table width="100%" >
        <tr>
            <td valign="top" width="3%">29.1</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e71'}</td>
        </tr>
        <tr>
            <td valign="top">29.2</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e72'} (<em>offline).</em></td>
        </tr>
        <tr>
            <td valign="top">29.3.</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e73'}</td>
        </tr>
        <tr>
            <td valign="top">29.4</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e74'}</td>
        </tr>
        <tr>
            <td valign="top">29.5</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e75'}</td>
        </tr>
            <tr>
            <td valign="top">29.6</td>
          <td colspan="2" valign="top">&{'sdpjspcklfks.e76'}</td>
        </tr>
        <tr>
            <td valign="top">29.7</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e77'}</td>
        </tr>
        <tr>
            <td valign="top">29.8</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e78'}
                <ol type="a">
                    <li>&{'sdpjspcklfks.e79'}</li>
                    <li>&{'sdpjspcklfks.e80'}</li>
                </ol></td>
        </tr>
        <tr>
            <td valign="top">29.9</td>
            <td colspan="2" valign="top">&{'sdpjspcklfks.e81'}
                <ol type="a">
                    <li>&{'sdpjspcklfks.e82'}</li>
                    <li>&{'sdpjspcklfks.e83'}</li>
                </ol></td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpjspcklfks.e84'}</strong><br />
&{'sdpjspcklfks.e85'}
    <ol type="a">
        <li>&{'sdpjspcklfks.e86'}</li>
        <li>&{'sdpjspcklfks.e87'}</li>
        <li>&{'sdpjspcklfks.e88'}</li>
        <li>&{'sdpjspcklfks.e89'}</li>
        <li>&{'sdpjspcklfks.e90'}</li>
        <li>&{'sdpjspcklfks.e91'}</li>
        <li> &{'sdpjspcklfks.e92'}</li>
        <li>&{'sdpjspcklfks.e93'}</li>
    </ol>
</li>
</ol><br />
<li><strong>&{'sdpjspcklfks.e94'}</strong></li>
<ol type="1" start="31" style="padding-left:15px;">
    <li><strong>&{'sdpjspcklfks.e95'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">31.1</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.e96'}</td>
            </tr>
            <tr>
                <td valign="top">31.2</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.e97'}</td>
            </tr>
            <tr>
                <td valign="top">31.3.</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.e98'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpjspcklfks.e99'}</strong><br />
    &{'sdpjspcklfks.ee'}</li><br />
    <li><strong>&{'sdpjspcklfks.f1'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">33.1</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f2'}</td>
            </tr>
            <tr>
                <td valign="top">33.2</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f3'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f4'} </li>
                        <li>&{'sdpjspcklfks.f5'}</li>
                        <li>&{'sdpjspcklfks.f6'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">33.3</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f7'}</td>
            </tr>
            <tr>
                <td valign="top">33.4</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f8'}</td>
            </tr>
            <tr>
                <td valign="top">33.5</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f9'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f10'}</li>
                        <li>&{'sdpjspcklfks.f11'}</li>
                        <li>&{'sdpjspcklfks.f12'} </li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">33.6.</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f13'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpjspcklfks.f14'}</strong></li>
<ol type="1" start="34" style="padding-left:15px;">
    <li><strong>&{'sdpjspcklfks.f15'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">34.1</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f16'}</td>
            </tr>
            <tr>
                <td valign="top">34.2</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f17'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f18'} </li>
                        <li>&{'sdpjspcklfks.f19'}</li>
                        <li>&{'sdpjspcklfks.f20'} </li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">34.3</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f21'}</td>
            </tr>
            <tr>
                <td valign="top">34.4</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f22'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f23'}</li>
                        <li>&{'sdpjspcklfks.f24'}</li>
                        <li>&{'sdpjspcklfks.f25'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">34.5</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f26'}</td>
            </tr>
            <tr>
                <td valign="top">34.6</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f27'}</td>
            </tr>
            <tr>
                <td valign="top">34.7</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f28'}</td>
            </tr>
            <tr>
                <td valign="top">34.8</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f29'}</td>
            </tr>
            <tr>
                <td valign="top">34.9</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f30'}</td>
            </tr>
            <tr>
                <td valign="top">34.10.</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f31'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f32'}</li>
                        <li>&{'sdpjspcklfks.f33'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpjspcklfks.f34'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">35.1</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f35'}</td>
            </tr>
            <tr>
                <td valign="top">35.2</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f36'}</td>
            </tr>
            <tr>
                <td valign="top">35.3</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f37'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpjspcklfks.f38'}</strong></li>
<ol type="1" start="36" style="padding-left:15px;">
    <li><strong>&{'sdpjspcklfks.f39'}</strong>
        <table width="100%" >
            <tr>
                <td valign="top" width="3%">36.1</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f40'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f41'}</li>
                        <li>&{'sdpjspcklfks.f42'}</li>
                        <li> <em>[&{'sdpjspcklfks.f43'}]</em></li>
                        <li>&{'sdpjspcklfks.f44'}</li>
                        <li>&{'sdpjspcklfks.f45'}</li>
                        <li>&{'sdpjspcklfks.f46'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">36.2</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f47'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f48'}</li>
                        <li><&{'sdpjspcklfks.f49'}/li>
                        <li>&{'sdpjspcklfks.f50'}</li>
                        <li>&{'sdpjspcklfks.f51'}</li>
                        <li>&{'sdpjspcklfks.f52'}</li>
                        <li>&{'sdpjspcklfks.f53'}</li>
                        <li>&{'sdpjspcklfks.f54'}</li>
                        <li>&{'sdpjspcklfks.f55'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">36.3</td>
                <td colspan="2" valign="top"><em>[&{'sdpjspcklfks.f56'}]</em><br />
                    <em>[&{'sdpjspcklfks.f57'}</em></td>
            </tr>
            <tr>
                <td valign="top">36.4</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f58'}</td>
            </tr>
            <tr>
                <td valign="top">36.5</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f59'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f60'}</li>
                        <li>&{'sdpjspcklfks.f61'}</li>
                        <li>&{'sdpjspcklfks.f62'}</li>
                        <li>&{'sdpjspcklfks.f63'} </li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">36.6</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f64'}</td>
            </tr>
            <tr>
                <td valign="top">36.7</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f65'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpjspcklfks.f66'}</strong></li>
<ol type="1" start="37" style="padding-left:15px;">
    <li><em><strong>&{'sdpjspcklfks.f67'}</strong>
    </em>
        <table width="100%" >
            <tr>
                <td width="3%" valign="top"><em>37.1</em></td>
                <td colspan="2" valign="top"><em>&{'sdpjspcklfks.f68'}</em></td>
            </tr>
            <tr>
                <td valign="top"><em>37.2</em></td>
                <td colspan="2" valign="top" class="style7">&{'sdpjspcklfks.f69'}
                    <ol type="a">
                        <li><em>&{'sdpjspcklfks.f70'}</em></li>
                        <li><em>&{'sdpjspcklfks.f71'}</em></li>
                        <li><em>&{'sdpjspcklfks.f72'}</em></li>
                    </ol>          </td>
            </tr>
            <tr>
                <td valign="top"><em>37.3</em></td>
                <td colspan="2" valign="top" class="style10">&{'sdpjspcklfks.f73'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f74'}</li>
                        <li>&{'sdpjspcklfks.f75'}</li>
                        <li>&{'sdpjspcklfks.f76'}</li>
                        <li>&{'sdpjspcklfks.f77'}</li>
                        <li>&{'sdpjspcklfks.f78'}</li>
                        <li>&{'sdpjspcklfks.f79'}</li>
                        <li>&{'sdpjspcklfks.f80'}</li>
                        <li>&{'sdpjspcklfks.f81'}</li>
                        <li>&{'sdpjspcklfks.f82'}</li>
                        <li>&{'sdpjspcklfks.f83'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top"><em>37.4</em></td>
                <td colspan="2" valign="top"><em>&{'sdpjspcklfks.f84'}</em></td>
            </tr>
            <tr>
                <td valign="top"><em>37.5</em></td>
                <td colspan="2" valign="top"><em>&{'sdpjspcklfks.f85'}</em></td>
            </tr>
            <tr>
                <td valign="top"><em>37.6</em></td>
                <td colspan="2" valign="top"><em>&{'sdpjspcklfks.f86'}</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpjspcklfks.f87'}</strong></li>
<ol type="1" start="38" style="padding-left:15px;">
    <li><strong>&{'sdpjspcklfks.f88'}</strong>
        <table width="100%" >
            <tr>
                <td colspan="3" valign="top">&{'sdpjspcklfks.f89'}</td>
            </tr>
            <tr>
                <td width="3%" valign="top">38.1</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f90'}</td>
            </tr>
            <tr>
                <td valign="top">38.2</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f91'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f92'}</li>
                        <li>&{'sdpjspcklfks.f93'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">38.3</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f94'}</td>
            </tr>
            <tr>
                <td valign="top">38.4</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f95'}</td>
            </tr>
            <tr>
                <td valign="top">38.5</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f96'}</td>
            </tr>
            <tr>
                <td valign="top">38.6</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.f97'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.f98'}</li>
                        <li>&{'sdpjspcklfks.f99'}</li>
                        <li>&{'sdpjspcklfks.ff'}</li>
                        <li>&{'sdpjspcklfks.g1'}</li>
                        <li>&{'sdpjspcklfks.g2'}</li>
                        <li>&{'sdpjspcklfks.g3'}</li>
                        <li>&{'sdpjspcklfks.g4'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">38.7</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.g5'}
                    <ol type="a">
                        <li>&{'sdpjspcklfks.g6'}
                            <ol type="1">
                                <li>&{'sdpjspcklfks.g7'}</li>
                                <li>&{'sdpjspcklfks.g8'}</li>
                            </ol>
                        </li>
                        <li>&{'sdpjspcklfks.g9'}</li>
                    </ol></td>
            </tr>
            <tr>
                <td valign="top">38.8</td>
                <td colspan="2" valign="top"><em>&{'sdpjspcklfks.g10'}]</em></td>
            </tr>
            <tr>
                <td valign="top">38.9</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.g11'}</td>
            </tr>
            <tr>
                <td valign="top">38.10</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.g12'}</td>
            </tr>
            <tr>
                <td valign="top">38.11</td>
                <td colspan="2" valign="top">&{'sdpjspcklfks.g13'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol>
<br />
<h4 class="page-header" id="ldp"><b>&{'sdpjspcklfks.g14'})</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}
<br />
<h4 class="page-header" id="ldk"><b>&{'sdpjspcklfks.g15'}</b></h4>
<ol type="A" style="padding:15px;">
    <li><b>Lingkup Kualifikasi</b>
        <table>
            <tr>
                <td width="200">&{'sdpjspcklfks.g16'}</td>
                <td>: ${panitia?.pnt_nama}</td>
            </tr>
            <tr>
                <td>&{'sdpjspcklfks.g17'}</td>
                <td>:${panitia?.pnt_alamat} </td>
            </tr>
            <tr>
                <td><em>Website</em></td>
                <td>:${panitia?.pnt_website} </td>
            </tr>
            <tr>
                <td><em>Website LPSE</em></td>
                <td>${website}</td>
            </tr>
            <tr>
                <td>&{'sdpjspcklfks.g18'}</td>
                <td>:${paket?.pkt_nama} </td>
            </tr>
        </table>
    </li>
    <li><b>&{'sdpjspcklfks.g19'}</b></li>
</ol>
<table class="table table-condensed">
    <tr>
        <th>&{'sdpjspcklfks.g20'}</th>
    </tr>
    <tr>
        <td><table class="table table-condensed">
            <tr>
                <td>&{'sdpjspcklfks.g21'}</td>
                <td>&{'sdpjspcklfks.g22'}</td>
            </tr>
        #{list ijinList, as:'ijin'}
            <tr>
                <td>${ijin?.chk_nama}</td>
                <td>${ijin?.chk_klasifikasi}</td>
            </tr>
        #{/list}
        </table></td>
    </tr>
#{list syaratList, as:'syarat'}
    <tr>
        <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
            <p> ${syarat?.chk_nama}</p>
        #{/if}
        #{/if}
            #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
    </tr>
#{/list}
</table>
<br />
<h4 class="page-header" id="dok-penawaran"><b>&{'sdpjspcklfks.g23'}</b></h4>
<ol type="A" style="padding:15px;">
    <li><strong><a href="${doc_path}/BENTUK_PERJANJIAN_KEMITRAAN.pdf" data-attach-file="true">&{'sdpjspcklfks.g24'}</a></strong></li>
    <li><strong><a href="${doc_path}/FORMULIR_ISIAN_KUALIFIKASI.pdf" data-attach-file="true">&{'sdpjspcklfks.g25'}</a></strong></li>
</ol>
<br />
<h4 class="page-header" id="petunjuk-pengisian"><b>&{'sdpjspcklfks.g26'}</b></h4>
<ol type="I" style="padding:15px;">
    <li>&{'sdpjspcklfks.g27'} (<em>User Guide</em>)</li>
    <li><strong>&{'sdpjspcklfks.g28'}</strong></li>
&{'sdpjspcklfks.g29'}
    <ol type="A">
        <li><strong>&{'sdpjspcklfks.g30'}</strong>
            <ol type="1">
                <li>&{'sdpjspcklfks.g31'}</li>
                <li>&{'sdpjspcklfks.g32'} </li>
                <li>&{'sdpjspcklfks.g33'} </li>
                <li>&{'sdpjspcklfks.g34'}</li>
            </ol>
        </li>
        <li><strong>&{'sdpjspcklfks.g35'}</strong>
            <ol type="1">
                <li>&{'sdpjspcklfks.g36'}</li>
                <li>&{'sdpjspcklfks.g37'}</li>
            </ol>
        </li>
        <li><strong>&{'sdpjspcklfks.g38'}</strong><br />
        &{'sdpjspcklfks.g39'}</li>
        <li><strong>&{'sdpjspcklfks.g40'}</strong><br />
        &{'sdpjspcklfks.g41'}<br />
        &{'sdpjspcklfks.g42'}<br />
        &{'sdpjspcklfks.g43'}
            <ol type="1">
                <li>&{'sdpjspcklfks.g44'}</li>
                <li>&{'sdpjspcklfks.g45'}</li>
                <li>&{'sdpjspcklfks.g46'}</li>
                <li>&{'sdpjspcklfks.g47'}</li>
                <li>&{'sdpjspcklfks.g48'}</li>
            </ol>
        </li>
        <li><strong>&{'sdpjspcklfks.g49'}</strong>
            <ol type="1">
                <li>&{'sdpjspcklfks.g50'}</li>
                <li>&{'sdpjspcklfks.g51'}</li>
                <li>&{'sdpjspcklfks.g52'}</li>
            </ol>
        </li>
        <li><strong>&{'sdpjspcklfks.g53'}</strong></li>
        <ol type="1">
            <li>&{'sdpjspcklfks.g54'}</li>
            <li>&{'sdpjspcklfks.g55'}
                <ol type="a">
                    <li>&{'sdpjspcklfks.g56'} </li>
                    <li>&{'sdpjspcklfks.g57'}</li>
                </ol>
                <em>[&{'sdpjspcklfks.g58'}].</em></li>
        </ol>
        <li><strong>&{'sdpjspcklfks.g59'}</strong><br />
        &{'sdpjspcklfks.g60'}</li>
        <li><strong>&{'sdpjspcklfks.g61'}</strong><br />
        &{'sdpjspcklfks.g62'}</li>
        <li><strong>&{'sdpjspcklfks.g63'}</strong><br />
        &{'sdpjspcklfks.g64'}</li>
        <li><strong>&{'sdpjspcklfks.g65'}</strong><br />
        &{'sdpjspcklfks.g66'}</li>
        <li><strong>&{'sdpjspcklfks.g67'}</strong><br />
        &{'sdpjspcklfks.g68'}</li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="tata-cara"><b>&{'sdpjspcklfks.g69'}</b></h4>
<ol type="A" style="padding:15px;">
    <li>&{'sdpjspcklfks.g70'}</li>
    <ol type="1">
        <li>&{'sdpjspcklfks.g71'}</li>
        <li>&{'sdpjspcklfks.g72'}</li>
        <li>&{'sdpjspcklfks.g73'}</li>
        <li>&{'sdpjspcklfks.g74'}</li>
        <li>&{'sdpjspcklfks.g75'}</li>
        <em>[&{'sdpjspcklfks.g76'}]; </em>
        <li>&{'sdpjspcklfks.g77'}</li>
        <li>&{'sdpjspcklfks.g78'}</li>
        <li>&{'sdpjspcklfks.g79'}</li>
        <li>&{'sdpjspcklfks.g80'}</li>
        <li>&{'sdpjspcklfks.g81'}
            <ol type="a">
                <li>&{'sdpjspcklfks.g82'}</li>
                <li>&{'sdpjspcklfks.g83'}</li>
            </ol>
        </li>
        <li><em>[&{'sdpjspcklfks.g84'}</em>
            <ol type="a">
                <li><em>KD = 5 NPt</em>;</li>
                <em>NPt = &{'sdpjspcklfks.g85'}</em>
                <li><em>&{'sdpjspcklfks.g86'}</em></li>
                <li><em>&{'sdpjspcklfks.g87'}</em></li>
                <li><em>&{'sdpjspcklfks.g88'}</em></li>
                <li><em>&{'sdpjspcklfks.g89'}</em></li>
                <img src="#{assets '/images/rumus-NPs.png'/}" /><br />
                <em>&{'sdpjspcklfks.g90'}<br />
                &{'sdpjspcklfks.g91'}<br />
                &{'sdpjspcklfks.g92'}<br />
                &{'sdpjspcklfks.g93'}<br />
                &{'sdpjspcklfks.g94'}]</em>
            </ol>
        </li>
        <li><em>[&{'sdpjspcklfks.g95'}</em>
            <ol type="a">
                <li><em>&{'sdpjspcklfks.g96'}</em></li>
                <em>&{'sdpjspcklfks.g97'}<br />
                &{'sdpjspcklfks.g98'}<br />
                    KP = 5<br />
                &{'sdpjspcklfks.g99'}<br />
                &{'sdpjspcklfks.gg'}<br />
                &{'sdpjspcklfks.h1'}</em>
                <li><em>&{'sdpjspcklfks.h2'}]</em></li>
            </ol>
        </li>
        <li><em>[&{'sdpjspcklfks.h3'}]</em></li>
    </ol>
    <li>&{'sdpjspcklfks.h4'}
        <ol type="1">
            <li>&{'sdpjspcklfks.h5'}</li>
            <li>&{'sdpjspcklfks.h6'}</li>
        </ol>
    </li>
    <li>&{'sdpjspcklfks.h7'}</li>
    <li>&{'sdpjspcklfks.h8'}</li>
    <li>&{'sdpjspcklfks.h9'}</li>
</ol><br />
<h4 class="page-header" id="dok-kontrak"><b>&{'sdpjspcklfks.h10'}</b></h4>
<ol style="padding-left:15px;">
    <li><a href="${doc_path}/surat_perjanjian.pdf" data-attach-file="true">&{'sdpjspcklfks.h11'}</a></li>
    <li><a href="${doc_path}/surat_perintah_kerja.pdf" data-attach-file="true">&{'sdpjspcklfks.h12'}</a></li>
</ol>
<br />
<h4 class="page-header" id="ssuk"><b>&{'sdpjspcklfks.h13'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdpjspcklfks.h14'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdpjspcklfks.h15'}</strong></li>
    &{'sdpjspcklfks.h16'}
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">1.1</td>
                <td colspan="2">&{'sdpjspcklfks.h17'}</td>
            </tr>
            <tr valign="top">
                <td>1.2</td>
                <td colspan="2">&{'sdpjspcklfks.h18'}</td>
            </tr>
            <tr valign="top">
                <td>1.3</td>
                <td colspan="2">&{'sdpjspcklfks.h19'}</td>
            </tr>
            <tr valign="top">
                <td>1.4</td>
                <td colspan="2">&{'sdpjspcklfks.h20'}</td>
            </tr>
            <tr valign="top">
                <td>1.5</td>
                <td colspan="2">&{'sdpjspcklfks.h21'}</td>
            </tr>
            <tr valign="top">
                <td>1.6</td>
                <td colspan="2">&{'sdpjspcklfks.h22'}</td>
            </tr>
            <tr valign="top">
                <td>1.7</td>
                <td colspan="2">&{'sdpjspcklfks.h23'}</td>
            </tr>
            <tr valign="top">
                <td>1.8</td>
                <td colspan="2">&{'sdpjspcklfks.h24'}</td>
            </tr>
            <tr valign="top">
                <td>1.9</td>
                <td colspan="2">&{'sdpjspcklfks.h25'}</td>
            </tr>
            <tr valign="top">
                <td>1.10</td>
                <td colspan="2">&{'sdpjspcklfks.h26'}</td>
            </tr>
            <tr valign="top">
                <td>1.11</td>
                <td colspan="2">&{'sdpjspcklfks.h27'}</td>
            </tr>
            <tr valign="top">
                <td>1.12</td>
                <td colspan="2">&{'sdpjspcklfks.h28'}</td>
            </tr>
            <tr valign="top">
                <td>1.13</td>
                <td colspan="2">&{'sdpjspcklfks.h29'}</td>
            </tr>
            <tr valign="top">
                <td>1.14</td>
                <td colspan="2">&{'sdpjspcklfks.h30'}</td>
            </tr>
            <tr valign="top">
                <td>1.15</td>
                <td colspan="2">&{'sdpjspcklfks.h31'}</td>
            </tr>
            <tr valign="top">
                <td>1.16</td>
                <td colspan="2">&{'sdpjspcklfks.h32'}</td>
            </tr>
            <tr valign="top">
                <td>1.17</td>
                <td colspan="2">&{'sdpjspcklfks.h33'}</td>
            </tr>
            <tr valign="top">
                <td>1.18</td>
                <td colspan="2">&{'sdpjspcklfks.h34'}</td>
            </tr>
            <tr valign="top">
                <td>1.19</td>
                <td colspan="2">&{'sdpjspcklfks.h35'}</td>
            </tr>
            <tr valign="top">
                <td>1.20</td>
                <td colspan="2">&{'sdpjspcklfks.h36'}</td>
            </tr>
            <tr valign="top">
                <td>1.21</td>
                <td colspan="2">&{'sdpjspcklfks.h37'}</td>
            </tr>
            <tr valign="top">
                <td>1.22</td>
                <td colspan="2">&{'sdpjspcklfks.h38'}</td>
            </tr>
            <tr valign="top">
                <td>1.23</td>
                <td colspan="2" >&{'sdpjspcklfks.h39'}</td>
            </tr>
            <tr valign="top">
                <td>1.24</td>
                <td colspan="2">&{'sdpjspcklfks.h40'}</td>
            </tr>
            <tr valign="top">
                <td>1.25</td>
                <td colspan="2">&{'sdpjspcklfks.h41'}</td>
            </tr>
        </table><br />
        <li><strong>&{'sdpjspcklfks.h42'}</strong><br />
        &{'sdpjspcklfks.h43'}</li><br />
        <li><strong>&{'sdpjspcklfks.h44'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">3.1</td>
                    <td colspan="2"> &{'sdpjspcklfks.h45'}</td>
                </tr>
                <tr valign="top">
                    <td>3.2</td>
                    <td colspan="2">&{'sdpjspcklfks.h46'} </td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpjspcklfks.h47'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">4.1</td>
                    <td colspan="2">&{'sdpjspcklfks.h48'}
                        <ol type="a">
                            <li>&{'sdpjspcklfks.h49'}</li>
                            <li>&{'sdpjspcklfks.h50'} </li>
                <li>&{'sdpjspcklfks.h51'} </li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.2</td>
                    <td colspan="2">&{'sdpjspcklfks.h52'}</td>
                </tr>
                <tr valign="top">
                    <td>4.3</td>
                    <td colspan="2">&{'sdpjspcklfks.h53'}
                        <ol style="list-style-type: lower-alpha;">
                            <li>&{'sdpjspcklfks.h54'}</li>
                            <li>&{'sdpjspcklfks.h55'}</li>
                            <li>&{'sdpjspcklfks.h56'}</li>
                            <li>&{'sdpjspcklfks.h57'}</li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.4</td>
                    <td colspan="2">&{'sdpjspcklfks.h58'}</td>
                </tr>
                <tr valign="top">
                    <td>4.5</td>
                    <td colspan="2">&{'sdpjspcklfks.h59'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpjspcklfks.h60'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">5.1</td>
                    <td colspan="2">&{'sdpjspcklfks.h61'}</td>
                </tr>
                <tr valign="top">
                    <td>5.2</td>
                    <td colspan="2">&{'sdpjspcklfks.h62'}</td>
                </tr>
                <tr valign="top">
                    <td>5.3</td>
                    <td colspan="2">&{'sdpjspcklfks.h63'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpjspcklfks.h64'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">6.1</td>
                    <td colspan="2">&{'sdpjspcklfks.h65'}</td>
                </tr>
                <tr valign="top">
                    <td>6.2</td>
                    <td colspan="2">&{'sdpjspcklfks.h66'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpjspcklfks.h67'}</strong><br />
        &{'sdpjspcklfks.h68'}</li><br />
        <li><em><strong>[&{'sdpjspcklfks.h69'}</strong></em><br />
            <em>&{'sdpjspcklfks.h70'}]</em></li><br />
        <li><strong>&{'sdpjspcklfks.h71'}</strong><br />
        &{'sdpjspcklfks.h72'}</li><br />
        <li><strong>&{'sdpjspcklfks.h73'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">10.1</td>
                    <td colspan="2">&{'sdpjspcklfks.h74'}</td>
                </tr>
                <tr valign="top">
                    <td>10.2</td>
                    <td colspan="2">&{'sdpjspcklfks.h75'}</td>
                </tr>
                <tr valign="top">
                    <td>10.3</td>
                    <td colspan="2">&{'sdpjspcklfks.h76'}</td>
                </tr>
                <tr valign="top">
                    <td>10.4</td>
                    <td colspan="2">&{'sdpjspcklfks.h77'}</td>
                </tr>
                <tr valign="top">
                    <td>10.5</td>
                    <td colspan="2">&{'sdpjspcklfks.h78'}</td>
                </tr>
                <tr valign="top">
                    <td>10.6</td>
                    <td colspan="2">&{'sdpjspcklfks.h79'}</td>
                </tr>
                <tr valign="top">
                    <td>10.7</td>
                    <td colspan="2">&{'sdpjspcklfks.h80'}</td>
                </tr>
            </table>
        </li><br />
        <li><span class="style11"><strong>[&{'sdpjspcklfks.h81'}</strong><br />
        &{'sdpjspcklfks.h82'}</span>]</li><br />
        <li><span class="style12"><strong>[&{'sdpjspcklfks.h83'}</strong><br />
        &{'sdpjspcklfks.h84'}]</span></li><br />
        <li><strong>&{'sdpjspcklfks.h85'}</strong><br />
        &{'sdpjspcklfks.h86'}</li><br />
        <li><strong><em>[&{'sdpjspcklfks.h87'}</em></strong><br />
            <em>&{'sdpjspcklfks.h88'}]</em></li>
    </ol><br />
    <li><strong>&{'sdpjspcklfks.h89'}</strong></li>
    <br />
    <strong>&{'sdpjspcklfks.h90'}</strong>